Fix `base` lower version bounds for GHC 8.0 (it will be `4.8.2` at the least)
drwxr-xr-x - Control
drwxr-xr-x - Data
-rw-r--r-- 1607 LICENSE
-rw-r--r-- 46 Setup.hs
-rw-r--r-- 2694 changelog
drwxr-xr-x - legacy
-rw-r--r-- 3036 transformers.cabal